/* CSS Document */
body{ margin:0px; padding:0px; background:url(../images/bj.gif) top repeat-x; font-size:12px; font-family:Arial, Helvetica, sans-serif; color:#4E4E4E;}
h1, h2, h3, h4, h5, h6, form, div, p, i, img, ul, li, ol,th, fieldset, label, legend,button,input { margin:0px;padding:0px;}
ul,ol,li{list-style:none;}
a img{ border:0px;}
a:link { text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {text-decoration:none;}
/*头部*/
#header{ width:1003px; height:430px; margin:0px auto;}
#logo{ width:1003px; height:113px; margin:0px auto; background:url(../images/index_01.gif) no-repeat;}
#menu{ width:1003px; height:37px; margin:0px auto;}
#menu1{ float:left; width:19px; height:37px;}
#menu2{ float:left; width:20px; height:37px; background:url(../images/index_04.gif) no-repeat;}
#menu3{ float:left; width:922px; height:37px; background:url(../images/index_06.gif) repeat-x;}
#menu4{ float:left; width:20px; height:37px; background:url(../images/index_08.gif) no-repeat;}
#menu_nav{ width:900px; height:37px; margin:0px auto; padding-left:22px; line-height:37px;}
#menu_nav li{ float:left; padding:0px 10px; position: relative;}
#menu_nav li a{ color:#003A72; font-size:13px; display:block; font-family:"微软雅黑";}
#menu_nav li a:hover{ color:#FF6600; text-decoration:none;}
/*子菜单*/
#menu_nav li ul {list-style: none; position: absolute; left: 0; top: 36px; background: #EFEFEF; margin: 0; padding: 0; display: none; float: left; width: 120px; border-bottom:  1px solid #87AEE0; border-left:  1px solid #87AEE0; border-right:  1px solid #87AEE0; }
#menu_nav li ul li { margin: 0; padding: 0; border-top: 1px solid #87AEE0; clear: both; width: 120px; }
#menu_nav li ul li a { float: left; display: block; height: 30px; line-height: 30px; padding-left: 15px; width: 105px; background: #EFEFEF; }
#menu_nav li ul li a:hover { background: #87AEE0; color: #EFEFEF;}
/*子菜单结束*/
#banner{ clear:both; width:1003px; height:280px; background:url(../images/index_10.gif) no-repeat;}

/*中部*/
#wapper{ width:1003px; margin:2px auto 0px auto; overflow:hidden;}
#wapper1{ float:left; width:20px; height:300px; background:url(../images/index_12.gif) top no-repeat;}
#wapper2{ float:left; width:961px;}
#wapper3{ float:left; width:22px; height:300px; background:url(../images/index_18.gif) top no-repeat;}
#wap_left{ float:left; width:255px; height:380px; margin:0px 1px; background:url(../images/index_14.gif) top repeat-x;}
OL LI {MARGIN: 8px}
#tag {FONT-SIZE: 12px; MARGIN: 0px auto; padding-top:17px; WIDTH: 212px}
#tags {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 212px; PADDING-TOP: 0px; HEIGHT: 26px}
#tags LI { FLOAT: left; LIST-STYLE-TYPE: none; HEIGHT: 26px; width:106px; text-align:center;}
#tags LI A {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; background:url(../images/index_21.gif) no-repeat ; FLOAT: left; PADDING-BOTTOM: 0px; COLOR: #0C89E6; LINE-HEIGHT: 23px; PADDING-TOP: 0px; HEIGHT: 26px; TEXT-DECORATION: none; font-weight:bold; width:106px; display:block;}
#tags LI.emptyTag {BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 106px;}
#tags LI.selectTag {BACKGROUND-POSITION: left top; background:url(../images/index_20.gif) no-repeat; POSITION: relative; HEIGHT: 26px;}
#tags LI.selectTag A { COLOR: #2378B9; LINE-HEIGHT: 25px; HEIGHT: 26px; background:url(../images/index_20.gif) no-repeat; font-weight:bold;}
#tagContent {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 15px; background:url(../images/index_26.gif) no-repeat;}
.tagContent {DISPLAY: none; WIDTH: 212px; COLOR: #474747; HEIGHT: 145px}
#tagContent DIV.selectTag {DISPLAY: block}
.font12{ color:#898A8A;}
.form1{ width:106px; height:18px; border:#E7E7E7 1px solid;}
#hd{ width:225px; margin:0px auto;}
#hd_pic{ width:215px; height:72px; padding:2px; border:#E5EAF0 3px solid; background-color:#FFFFFF;}
#hd_fon{ width:225px; padding-top:10px; color:#164687; line-height:170%;}
#hd_fon a{ color:#164687;}
#wap_right{ float:left; width:680px; padding:17px 0px 0px 20px; background:url(../images/index_16.gif) left top no-repeat;}
.news_ind{ float:left; width:275px; height:173px; margin-right:25px;}
.news_indti{ width:275px; height:26px; margin-bottom:2px;}
.news_indbj{ width:275px; background:url(../images/index_28.gif) left top no-repeat;}
.news_indbj2{ width:275px; background:url(../images/index_50.gif) left top no-repeat;}
.news_nav{ width:270px; padding-top:12px; margin:0px auto;}
.news_nav li{ width:254px; height:24px; line-height:24px; padding-left:16px; background:url(../images/an.gif) left center no-repeat; font-size:10px; color:#8C8C8C;}
.news_nav li a{ color:#164687; font-size:12px;}
.news_nav li a:hover{ color:#2267C4; text-decoration:none;}
.news_indbj p{ width:275px; padding-top:8px; text-align:right;}
.news_indbj p a{ color:#164687; text-decoration:underline;}
.news_indbj2 p{ width:275px; padding-top:8px; text-align:right;}
.news_indbj2 p a{ color:#164687; text-decoration:underline;}
.pic_ind{ float:left; width:375px; height:173px;}
.pic_indti{ width:375px; height:26px; margin-bottom:2px;}
.pic_indbj{ width:358px; height:73px; padding:10px 0px 0px 12px; background-color:#E6EBF1;}
.pic_an{ float:left; width:116px; height:38px; margin-top:11px;}
.pic_indbj2{ width:375px; background:url(../images/index_50.gif) left top no-repeat;}
.pic_indbj2 p{ width:360px; padding-top:8px; text-align:right;}
.pic_indbj2 p a{ color:#164687; text-decoration:underline;}
.pic_nav{ width:360px; padding-top:15px;}
.pic_nav li{ float:left; width:78px; padding:0px 6px;}
.pic_nav li img{ padding:2px; border:#C5D8F1 1px solid;}
.pic_nav li p{ width:78px; padding-top:10px; text-align:center;}
.pic_nav li p a{ color:#164687; text-decoration:none;}
/*底部*/
#footer{ width:960px; margin:0px auto;}
#footer_menu{ width:920px; height:27px; line-height:27px; padding:0px 20px; background-color:#BCC5D1;}
#footer_menu1{ float:left; width:350px; color:#E0EBFA;}
#footer_menu1 a{ color:#40597A;}
#footer_menu2{ float:right; width:350px; text-align:right; color:#4F4E4E;}
#footer_b{ width:920px; height:50px; padding:10px 20px 0px 20px; text-align:right;}
#footer_b a{ color:#4F4E4E;}
/*二级页*/
#about_left{ float:left; width:208px; height:380px; margin:0px 1px; background:url(../images/index_14.gif) top repeat-x;}
#about_right{ float:left; width:720px; min-height:380px; height:auto!important; overflow:hidden; padding:17px 0px 0px 20px; background: url(../images/index_16.gif) left top no-repeat;}
#about{ width:208px; height:34px; margin-top:17px; line-height:34px; background:url(../images/about_03.gif) repeat-x; text-align:center; font-size:14px; font-weight:bold; color:#FFFFFF;}
#about_nav{ float:right; width:160px; margin-top:17px;}
#about_nav li{ width:160px; margin:3px 0px;}
#about_nav li a{ display:block; width:140px; height:26px; line-height:26px; padding:0px 10px; background-color:#C1C9D3; color:#FFFFFF; font-weight:bold;}
#about_nav li a:hover{ background-color:#FF8400; text-decoration:none;}
#about_nav li#nav2 a{ display:block; width:140px; height:26px; line-height:26px; padding:0px 10px; background-color:#FF8400; color:#FFFFFF; font-weight:bold;}
#about_nav li#nav2 a:hover{ background-color:#FF8400; text-decoration:none;}
#daohang{ width:720px; height:26px; line-height:26px; margin:0px; padding:0px; background:url(../images/index_24.gif) no-repeat;}
#daohang dd{ float:left; width:200px; height:26px; margin:0px; padding-left:40px; color:#01377F; font-size:14px; font-weight:bold; text-align:left;}
#daohang dt{ float:right; width:360px; height:26px; margin:0px; padding:0px; text-align:right; color:#5B5B5B;}
#daohang dt a{ color:#5B5B5B;}
#about_bj{ width:690px; margin-top:2px; padding:15px; background:url(../images/index_28.gif) no-repeat;}
#about01{ width:690px; color:#4E4E4E; line-height:190%;}
#newslist_l{ margin:0px auto; padding:0px; width:700px;}
#newslist_l ul{ margin:0px; padding:0px;}
#newslist_l ul li{ margin:0px; padding:8px 0px 8px 20px; border-bottom:#CCCCCC 1px dashed; overflow:hidden; background:url(../images/bj03.jpg) center left no-repeat;}
#newslist_l ul li a{ color:#01377F;}
#newslist_l ul li a:hover{ color:#000; text-decoration:none;}
#newslist_l ul li b{ float:left; color:#AAAAAA; width:580px; font-weight:normal; margin:0px; padding:0px;}
#newslist_l ul li p{ float:right; width:97px; margin:0px; padding:0px; text-align:right;}
#fenye{ margin:15px auto 0px auto; height:35px; padding:0px; background-color:#E3E3E3; color:#666; text-align:center; line-height:35px; clear:both;}
#fenye a{ color:#666;}
#fenye a:hover{ color:#000; text-decoration:underline;}
#news_ti{ margin:0px; padding:20px; text-align:center; font-size:18px; color:#01377F; font-family:"微软雅黑";}
#news_laiyuan{ color:#AAAAAA; margin-bottom:20px; padding:0px; text-align:center;}
#news_con{ line-height:210%;}
.pro-nav{ width:700px; margin:0px; padding:0px; list-style:none;}
.pro-nav li{ width:150px; margin:5px 10px!important; margin:5px 7px; padding:0px; float:left;}
.pro-nav li p{ text-align:center; width: 148px; height:25px; line-height:25px; margin:0px; padding:0px;}
.pro-nav li p a{ color:#066BB3;}
.pro-nav li p a:hover{ text-decoration:underline;}
.pro-nav img{ width:130px; height:100px; margin:0px; padding:4px; border:#D4D4D4 1px solid;}
/*分页样式*/
.pages{float:right;padding:2px 0;}
.pages a,.pages strong{float:left;text-align: center;margin-right:2px;height:20px; width: 20px;border:1px solid;line-height:20px;overflow:hidden;}
.pages a{border-color:#006699; width: 20px; text-align: center; text-decoration: none;color:#006699;}
.pages a:hover{text-decoration:none; border-color:#31C7F9;}
.pages strong{border-color:#006699;background-color:#006699;color:#FFF;font-weight:700;}
.pages a.prev{border:0px; font-size: 18px; line-height: 21px;}
.pages a.next{border:0px; font-size: 18px; line-height: 21px;}
.pages a.first{border:0px; font-size: 18px; line-height: 21px;}
.pages a.last{border:0px solid; font-size: 18px; line-height: 21px;}
#state{ position:absolute; z-index:1001; left:50%; top:50%; width:400px; height:100px; background:#FFFFFF; margin-left:-200px; display:none;}
#state{border:1px solid #EC0000;}
#state .stateTd{color:#FFFFFF; background-color:#EC0000;}
#logo_1{ width:79px; height:24px; margin-left:868px;}
#logo_2{ width:200px; height:35px; margin:40px 0px 0px 745px;}
